/* 
    Document   : style
    Created on : 18.4.2013, 13:33:00
    Author     : Pracovna
    Description:
        Purpose of the stylesheet follows.
*/

@font-face {
	font-family: republis;
	src: url('font/republis.ttf');
}

#tap {display: none;}

html, body {
	font-family: republis, arial;
	font-size: 12px;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

html { 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#master {
	min-height: 400px;
	color: #000;
	margin: 10px 10px 0;
	z-index: 1;
}

.left-arrow {
	display: block;
	width: 59px;
	height: 59px;
	background-image: url('../img/arrow-left.png');
	background-repeat: no-repeat;
	background-position: left bottom;
	position:fixed;
	left: 20px;
	bottom: 20px;
}

.right-arrow {
	display: block;
	width: 59px;
	height: 59px;
	background-image: url('../img/arrow-right.png');
	background-repeat: no-repeat;
	background-position: right bottom;
	position:fixed;
	right: 20px;
	bottom: 20px;
}
#next, #prev {cursor: pointer; z-index: 1000; display: block; }

#titlePh  { z-index: 1100; }
#titlePh a {  z-index: 1101; text-decoration: underline;}
#titlePh a:hover {  z-index: 1101; text-decoration: none;}
a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #ff5f00;
	text-decoration: none;
}

h1 {
	font-size: 24px;
	margin-bottom: 10px;
}

p, div {
	margin-bottom: 10px;
}

.clear {
	clear: both;
}

.clearer { clear: both; visibility:hidden; }

#photo-title {
	position: fixed;
	bottom: 20px;
	right: 100px;
	font-size: 50px;
}

#photo-title, #photo-title a {
	color: #fff;
	text-shadow: 0 0 2px #777777;
}

#logo {
	background: #fff;
	background-image: url('../img/logo.png');
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	width: 188px;
	height: 118px;
	position: absolute;
	box-shadow: 0 0 5px #000000;
}

#content {
	float: right;
}

#content #main-box {
	background: #fff;
	width: 465px;
	min-height: 220px;
	float: right;
	margin-left: 4px;
	box-shadow: 0 0 5px #000000;
	box-shadow: 0 0 5px #000000;
}

#content #main-box .inner {
	padding: 20px;
	padding-bottom:0px;	
}

#content #main-box .inner a {
	text-decoration: underline;
}

#content #main-box .inner a:hover {
	text-decoration: none;
}

#inner-scroll {
	overflow-y: auto;
	padding-bottom: 2px;
}

#content #sub-menu {
	padding: 10px 0 10px 0;
	background: #fff;
	min-width: 140px;
	min-height: 150px;
	float: right;
	margin-left: 4px;
	box-shadow: 0 0 5px #000000;
	box-shadow: 0 0 5px #000000;
}

#menu-mobile, #show-boxes {
	display: none;
	
}
#menu-mobile select {
	
	background: #FFF;
   width: 168px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 1px solid #000;
   border-radius: 0;
   height: 34px;
   	box-shadow: 0 0 5px #000000;
	box-shadow: 0 0 5px #000000;
	
}

#content #menu {
	background: #fff;
	min-width: 110px;
	min-height: 130px;
	float: right;
	box-shadow: 0 0 5px #000000;
}

#content #menu #active, #content #sub-menu #active {
 color: #ff5f00;
}

#menu ul, #sub-menu ul {
	padding: 10px;
}

#menu li, #sub-menu li {
	list-style: none;
}

#krizek {
	display: block;
	width: 52px;
	height: 30px;
	background: url('../img/krizek.png');
	background-repeat: no-repeat;
	float: right;
	margin-top: 20px;
}

#krizek:hover {
	cursor: pointer;
}

#line_menu_canvas {
    position: relative;
    z-index: 100;
}

#nrPh {
	display: inline-block;
	width: 130px;
}

@media (min-width: 768px) {
#nrPh {
text-aligh: right;
}
}

@media (min-width: 931px) and (max-width: 1129px) {
	
	#content #main-box {
		width: 265px;
	}
}

@media (max-width: 930px) { 
	
	#content #sub-menu, #line_menu_canvas, #menu, #socmedia {
		display: none;
	}
	 #master, #content{
		height: 100%;
	}

	#inner-scroll {
		overflow: auto;
	}
	#content #main-box {
		margin-top: 30px;
		margin-bottom: 60px;
	    min-height: inherit;
		z-index: 100;

	}
	
	h1 {font-size: 20px;}
	
	#krizek{
		background: url('../img/krizek_mobile.png');
			width: 24px;
			height: 24px;
			float: right;
			display: block;
			background-repeat: no-repeat;
			margin-top: 20px;
			margin-right: 20px;
	}
	#menu-mobile {display:inline; float: right; z-index: 1100;}
	
	#photo-title {
		font-size: 18px;
		bottom: 10px;
		right: 10px;
	}
	
	#tap {
		width: 100%;
		position: absolute;
		bottom: 60px;
		top: 80px;
		z-index: 10;
		display: none;
		cursor: pointer;
	}
	
	#logo {
		width: 90px; 
		height: 50px;
		background-image: url('../img/logo-mobile.png');
	}
	
	.left-arrow {
		background-image: url('../img/arrow-left-mobile.png');
		width: 30px;
		height: 31px;
	}

	.right-arrow {
		background-image: url('../img/arrow-right-mobile.png');
		width: 30px;
		height: 31px;
	}	

	#nrPh {
		width: 80px;
	}
	
	#show-boxes
	{
		float: right;
		display:none;
	}
}

/*socialni media*/
#socmedia {margin: 15px 0 0 0; height: 30px;}
.twitter-share-button {}
.facebook-share-button-div { border: 0px dashed green; float: left; margin-right: 10px;}
.twitter-share-button-div {padding-top:5px; border: 0px dashed red; float: left; margin-right: 10px;}
.gplus-share-button-div {padding-top:5px; border: 0px dashed blue; float: left; margin-right: 10px;}
/*end socialni media*/


/*responsivni embedy*/
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*end responsivni embedy*/